<?xml version="1.0" encoding="gb2312"?>
<AutoUpdater>
  <Description>BJBIM autoUpdate</Description>
  <Updater>
    <Url>https://clycdn.oss-cn-beijing.aliyuncs.com/download/apppack/program/celiangyun/bjbimmng/</Url>
    <LastUpdateTime>2023-12-21</LastUpdateTime>
  </Updater>
  <Application applicationId="BJBIM">
    <EntryPoint>BJBIM.exe</EntryPoint>
    <ApplicationPath>D:\DTHT\_2022\06 全站仪自动监测\01 代码\MonitorDataViewer\BJBIMMonitorApp199\bin\发布管理端\DFSManage\BJBIM.exe</ApplicationPath>
    <Location>.</Location>
    <Version>1.0.0.0</Version>
  </Application>
  <Files>
    <File Name="check\200kmh客货共线铁路CPIII限差(不含三角高程).txt" LastWriteTime="2019-03-27 04:17:32" Ver="0.0.0.0" Size="0" />
    <File Name="check\200kmh客货共线铁路CPIII限差(含三角高程).txt" LastWriteTime="2019-03-27 04:17:44" Ver="0.0.0.0" Size="0" />
    <File Name="check\国标限差.txt" LastWriteTime="2022-08-21 07:15:40" Ver="0.0.0.0" Size="0" />
    <File Name="check\城市轨道交通精密导线(II级仪器).txt" LastWriteTime="2019-03-27 04:17:32" Ver="0.0.0.0" Size="0" />
    <File Name="check\城市轨道交通精密导线(I级仪器).txt" LastWriteTime="2019-03-27 04:16:56" Ver="0.0.0.0" Size="0" />
    <File Name="check\自定义.txt" LastWriteTime="2019-03-27 04:17:02" Ver="0.0.0.0" Size="0" />
    <File Name="check\高铁CPIII限差(不含三角高程).txt" LastWriteTime="2019-03-27 04:18:00" Ver="0.0.0.0" Size="0" />
    <File Name="check\高铁CPIII限差(含三角高程).txt" LastWriteTime="2019-03-27 04:17:32" Ver="0.0.0.0" Size="0" />
    <File Name="config\conpub001.config" LastWriteTime="2021-11-15 10:57:28" Ver="0.0.0.0" Size="0" />
    <File Name="config\uioperlog.dat" LastWriteTime="2024-01-03 04:34:27" Ver="0.0.0.0" Size="1" />
    <File Name="Controls\zh-Hans\DevExpress.Charts.Designer.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:56" Ver="18.1.0.0" Size="74" />
    <File Name="Controls\zh-Hans\DevExpress.Dashboard.v18.1.Core.resources.dll" LastWriteTime="2019-03-27 04:17:50" Ver="18.1.0.0" Size="36" />
    <File Name="Controls\zh-Hans\DevExpress.Dashboard.v18.1.Web.resources.dll" LastWriteTime="2019-03-27 04:17:02" Ver="18.1.0.0" Size="58" />
    <File Name="Controls\zh-Hans\DevExpress.Dashboard.v18.1.Win.resources.dll" LastWriteTime="2019-03-27 04:17:30" Ver="18.1.0.0" Size="187" />
    <File Name="Controls\zh-Hans\DevExpress.Data.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:50" Ver="18.1.0.0" Size="126" />
    <File Name="Controls\zh-Hans\DevExpress.DataAccess.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:22" Ver="18.1.0.0" Size="33" />
    <File Name="Controls\zh-Hans\DevExpress.DataAccess.v18.1.UI.resources.dll" LastWriteTime="2019-03-27 04:17:30" Ver="18.1.0.0" Size="16" />
    <File Name="Controls\zh-Hans\DevExpress.Diagram.v18.1.Core.resources.dll" LastWriteTime="2019-03-27 04:17:50" Ver="18.1.0.0" Size="23" />
    <File Name="Controls\zh-Hans\DevExpress.Dialogs.v18.1.Core.resources.dll" LastWriteTime="2019-03-27 04:18:16" Ver="18.1.0.0" Size="5" />
    <File Name="Controls\zh-Hans\DevExpress.ExpressApp.AuditTrail.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:32" Ver="18.1.0.0" Size="4" />
    <File Name="Controls\zh-Hans\DevExpress.ExpressApp.Dashboards.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:44" Ver="18.1.0.0" Size="5" />
    <File Name="Controls\zh-Hans\DevExpress.ExpressApp.Dashboards.Web.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:08" Ver="18.1.0.0" Size="5" />
    <File Name="Controls\zh-Hans\DevExpress.ExpressApp.Dashboards.Win.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:18" Ver="18.1.0.0" Size="5" />
    <File Name="Controls\zh-Hans\DevExpress.ExpressApp.FileAttachment.Web.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:20" Ver="18.1.0.0" Size="4" />
    <File Name="Controls\zh-Hans\DevExpress.ExpressApp.FileAttachment.Win.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:20" Ver="18.1.0.0" Size="4" />
    <File Name="Controls\zh-Hans\DevExpress.ExpressApp.HtmlPropertyEditor.Win.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:54" Ver="18.1.0.0" Size="6" />
    <File Name="Controls\zh-Hans\DevExpress.ExpressApp.Kpi.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:20" Ver="18.1.0.0" Size="5" />
    <File Name="Controls\zh-Hans\DevExpress.ExpressApp.Mobile.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:28" Ver="18.1.0.0" Size="5" />
    <File Name="Controls\zh-Hans\DevExpress.ExpressApp.Notifications.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:56" Ver="18.1.0.0" Size="6" />
    <File Name="Controls\zh-Hans\DevExpress.ExpressApp.Notifications.Web.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:56" Ver="18.1.0.0" Size="4" />
    <File Name="Controls\zh-Hans\DevExpress.ExpressApp.Objects.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:26" Ver="18.1.0.0" Size="85" />
    <File Name="Controls\zh-Hans\DevExpress.ExpressApp.Office.Win.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:44" Ver="18.1.0.0" Size="5" />
    <File Name="Controls\zh-Hans\DevExpress.ExpressApp.PivotChart.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:50" Ver="18.1.0.0" Size="5" />
    <File Name="Controls\zh-Hans\DevExpress.ExpressApp.Reports.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:50" Ver="18.1.0.0" Size="6" />
    <File Name="Controls\zh-Hans\DevExpress.ExpressApp.Reports.Web.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:50" Ver="18.1.0.0" Size="6" />
    <File Name="Controls\zh-Hans\DevExpress.ExpressApp.Reports.Win.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:24" Ver="18.1.0.0" Size="5" />
    <File Name="Controls\zh-Hans\DevExpress.ExpressApp.ReportsV2.v18.1.resources.dll" LastWriteTime="2019-03-27 04:18:00" Ver="18.1.0.0" Size="6" />
    <File Name="Controls\zh-Hans\DevExpress.ExpressApp.ReportsV2.Win.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:42" Ver="18.1.0.0" Size="5" />
    <File Name="Controls\zh-Hans\DevExpress.ExpressApp.Scheduler.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:54" Ver="18.1.0.0" Size="4" />
    <File Name="Controls\zh-Hans\DevExpress.ExpressApp.Scheduler.Web.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:44" Ver="18.1.0.0" Size="5" />
    <File Name="Controls\zh-Hans\DevExpress.ExpressApp.Scheduler.Win.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:50" Ver="18.1.0.0" Size="4" />
    <File Name="Controls\zh-Hans\DevExpress.ExpressApp.Security.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:50" Ver="18.1.0.0" Size="14" />
    <File Name="Controls\zh-Hans\DevExpress.ExpressApp.StateMachine.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:38" Ver="18.1.0.0" Size="4" />
    <File Name="Controls\zh-Hans\DevExpress.ExpressApp.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:28" Ver="18.1.0.0" Size="37" />
    <File Name="Controls\zh-Hans\DevExpress.ExpressApp.Validation.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:56" Ver="18.1.0.0" Size="24" />
    <File Name="Controls\zh-Hans\DevExpress.ExpressApp.ViewVariantsModule.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:50" Ver="18.1.0.0" Size="4" />
    <File Name="Controls\zh-Hans\DevExpress.ExpressApp.Web.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:20" Ver="18.1.0.0" Size="6" />
    <File Name="Controls\zh-Hans\DevExpress.ExpressApp.Win.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:42" Ver="18.1.0.0" Size="39" />
    <File Name="Controls\zh-Hans\DevExpress.ExpressApp.Workflow.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:32" Ver="18.1.0.0" Size="5" />
    <File Name="Controls\zh-Hans\DevExpress.ExpressApp.Workflow.Win.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:02" Ver="18.1.0.0" Size="4" />
    <File Name="Controls\zh-Hans\DevExpress.Map.v18.1.Core.resources.dll" LastWriteTime="2019-03-27 04:16:18" Ver="18.1.0.0" Size="6" />
    <File Name="Controls\zh-Hans\DevExpress.Office.v18.1.Core.resources.dll" LastWriteTime="2019-03-27 04:16:20" Ver="18.1.0.0" Size="21" />
    <File Name="Controls\zh-Hans\DevExpress.Pdf.v18.1.Core.resources.dll" LastWriteTime="2019-03-27 04:17:54" Ver="18.1.0.0" Size="11" />
    <File Name="Controls\zh-Hans\DevExpress.PivotGrid.v18.1.Core.resources.dll" LastWriteTime="2019-03-27 04:17:22" Ver="18.1.0.0" Size="78" />
    <File Name="Controls\zh-Hans\DevExpress.Printing.v18.1.Core.resources.dll" LastWriteTime="2019-03-27 04:17:28" Ver="18.1.0.0" Size="59" />
    <File Name="Controls\zh-Hans\DevExpress.RichEdit.v18.1.Core.resources.dll" LastWriteTime="2019-03-27 04:17:44" Ver="18.1.0.0" Size="180" />
    <File Name="Controls\zh-Hans\DevExpress.Snap.v18.1.Core.resources.dll" LastWriteTime="2019-03-27 04:17:28" Ver="18.1.0.0" Size="31" />
    <File Name="Controls\zh-Hans\DevExpress.Snap.v18.1.Extensions.resources.dll" LastWriteTime="2019-03-27 04:17:50" Ver="18.1.0.0" Size="17" />
    <File Name="Controls\zh-Hans\DevExpress.Snap.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:56" Ver="18.1.0.0" Size="5" />
    <File Name="Controls\zh-Hans\DevExpress.Sparkline.v18.1.Core.resources.dll" LastWriteTime="2019-03-27 04:17:20" Ver="18.1.0.0" Size="8" />
    <File Name="Controls\zh-Hans\DevExpress.Spreadsheet.v18.1.Core.resources.dll" LastWriteTime="2019-03-27 04:17:48" Ver="18.1.0.0" Size="583" />
    <File Name="Controls\zh-Hans\DevExpress.Utils.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:54" Ver="18.1.0.0" Size="21" />
    <File Name="Controls\zh-Hans\DevExpress.Utils.v18.1.UI.resources.dll" LastWriteTime="2019-03-27 04:16:56" Ver="18.1.0.0" Size="12" />
    <File Name="Controls\zh-Hans\DevExpress.Web.ASPxHtmlEditor.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:54" Ver="18.1.0.0" Size="34" />
    <File Name="Controls\zh-Hans\DevExpress.Web.ASPxRichEdit.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:08" Ver="18.1.0.0" Size="21" />
    <File Name="Controls\zh-Hans\DevExpress.Web.ASPxScheduler.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:22" Ver="18.1.0.0" Size="11" />
    <File Name="Controls\zh-Hans\DevExpress.Web.ASPxSpellChecker.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:20" Ver="18.1.0.0" Size="7" />
    <File Name="Controls\zh-Hans\DevExpress.Web.ASPxSpreadsheet.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:28" Ver="18.1.0.0" Size="16" />
    <File Name="Controls\zh-Hans\DevExpress.Web.ASPxTreeList.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:56" Ver="18.1.0.0" Size="6" />
    <File Name="Controls\zh-Hans\DevExpress.Web.Resources.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:28" Ver="18.1.0.0" Size="64" />
    <File Name="Controls\zh-Hans\DevExpress.Web.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:28" Ver="18.1.0.0" Size="40" />
    <File Name="Controls\zh-Hans\DevExpress.Xpf.Charts.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:56" Ver="18.1.0.0" Size="7" />
    <File Name="Controls\zh-Hans\DevExpress.Xpf.Controls.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:56" Ver="18.1.0.0" Size="4" />
    <File Name="Controls\zh-Hans\DevExpress.Xpf.Core.v18.1.resources.dll" LastWriteTime="2019-03-27 04:18:18" Ver="18.1.0.0" Size="91" />
    <File Name="Controls\zh-Hans\DevExpress.Xpf.Docking.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:42" Ver="18.1.0.0" Size="17" />
    <File Name="Controls\zh-Hans\DevExpress.Xpf.DocumentViewer.v18.1.Core.resources.dll" LastWriteTime="2019-03-27 04:17:26" Ver="18.1.0.0" Size="12" />
    <File Name="Controls\zh-Hans\DevExpress.Xpf.Gauges.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:00" Ver="18.1.0.0" Size="6" />
    <File Name="Controls\zh-Hans\DevExpress.Xpf.Grid.v18.1.Core.resources.dll" LastWriteTime="2019-03-27 04:16:56" Ver="18.1.0.0" Size="38" />
    <File Name="Controls\zh-Hans\DevExpress.Xpf.LayoutControl.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:40" Ver="18.1.0.0" Size="5" />
    <File Name="Controls\zh-Hans\DevExpress.Xpf.NavBar.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:54" Ver="18.1.0.0" Size="5" />
    <File Name="Controls\zh-Hans\DevExpress.Xpf.PdfViewer.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:44" Ver="18.1.0.0" Size="14" />
    <File Name="Controls\zh-Hans\DevExpress.Xpf.Printing.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:50" Ver="18.1.0.0" Size="37" />
    <File Name="Controls\zh-Hans\DevExpress.Xpf.PropertyGrid.v18.1.resources.dll" LastWriteTime="2019-03-27 04:18:00" Ver="18.1.0.0" Size="4" />
    <File Name="Controls\zh-Hans\DevExpress.Xpf.ReportDesigner.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:44" Ver="18.1.0.0" Size="19" />
    <File Name="Controls\zh-Hans\DevExpress.Xpf.Ribbon.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:30" Ver="18.1.0.0" Size="12" />
    <File Name="Controls\zh-Hans\DevExpress.Xpf.RichEdit.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:22" Ver="18.1.0.0" Size="56" />
    <File Name="Controls\zh-Hans\DevExpress.Xpf.Scheduler.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:20" Ver="18.1.0.0" Size="15" />
    <File Name="Controls\zh-Hans\DevExpress.Xpf.Scheduling.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:56" Ver="18.1.0.0" Size="9" />
    <File Name="Controls\zh-Hans\DevExpress.Xpf.SpellChecker.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:44" Ver="18.1.0.0" Size="10" />
    <File Name="Controls\zh-Hans\DevExpress.Xpf.Spreadsheet.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:00" Ver="18.1.0.0" Size="29" />
    <File Name="Controls\zh-Hans\DevExpress.Xpo.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:38" Ver="18.1.0.0" Size="37" />
    <File Name="Controls\zh-Hans\DevExpress.XtraBars.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:50" Ver="18.1.0.0" Size="29" />
    <File Name="Controls\zh-Hans\DevExpress.XtraCharts.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:48" Ver="18.1.0.0" Size="268" />
    <File Name="Controls\zh-Hans\DevExpress.XtraCharts.v18.1.Wizard.resources.dll" LastWriteTime="2019-03-27 04:16:54" Ver="18.1.0.0" Size="164" />
    <File Name="Controls\zh-Hans\DevExpress.XtraEditors.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:54" Ver="18.1.0.0" Size="69" />
    <File Name="Controls\zh-Hans\DevExpress.XtraGauges.v18.1.Core.resources.dll" LastWriteTime="2019-03-27 04:16:56" Ver="18.1.0.0" Size="5" />
    <File Name="Controls\zh-Hans\DevExpress.XtraGauges.v18.1.Presets.resources.dll" LastWriteTime="2019-03-27 04:17:48" Ver="18.1.0.0" Size="11" />
    <File Name="Controls\zh-Hans\DevExpress.XtraGrid.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:50" Ver="18.1.0.0" Size="76" />
    <File Name="Controls\zh-Hans\DevExpress.XtraLayout.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:44" Ver="18.1.0.0" Size="10" />
    <File Name="Controls\zh-Hans\DevExpress.XtraNavBar.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:28" Ver="18.1.0.0" Size="5" />
    <File Name="Controls\zh-Hans\DevExpress.XtraPdfViewer.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:28" Ver="18.1.0.0" Size="20" />
    <File Name="Controls\zh-Hans\DevExpress.XtraPivotGrid.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:22" Ver="18.1.0.0" Size="5" />
    <File Name="Controls\zh-Hans\DevExpress.XtraPrinting.v18.1.resources.dll" LastWriteTime="2019-03-27 04:18:18" Ver="18.1.0.0" Size="16" />
    <File Name="Controls\zh-Hans\DevExpress.XtraReports.v18.1.Extensions.resources.dll" LastWriteTime="2019-03-27 04:17:48" Ver="18.1.0.0" Size="143" />
    <File Name="Controls\zh-Hans\DevExpress.XtraReports.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:20" Ver="18.1.0.0" Size="156" />
    <File Name="Controls\zh-Hans\DevExpress.XtraReports.v18.1.Web.resources.dll" LastWriteTime="2019-03-27 04:17:28" Ver="18.1.0.0" Size="22" />
    <File Name="Controls\zh-Hans\DevExpress.XtraRichEdit.v18.1.Extensions.resources.dll" LastWriteTime="2019-03-27 04:17:00" Ver="18.1.0.0" Size="10" />
    <File Name="Controls\zh-Hans\DevExpress.XtraRichEdit.v18.1.resources.dll" LastWriteTime="2019-03-27 04:18:00" Ver="18.1.0.0" Size="57" />
    <File Name="Controls\zh-Hans\DevExpress.XtraScheduler.v18.1.Core.resources.dll" LastWriteTime="2019-03-27 04:16:20" Ver="18.1.0.0" Size="50" />
    <File Name="Controls\zh-Hans\DevExpress.XtraScheduler.v18.1.Extensions.resources.dll" LastWriteTime="2019-03-27 04:16:56" Ver="18.1.0.0" Size="53" />
    <File Name="Controls\zh-Hans\DevExpress.XtraScheduler.v18.1.Reporting.resources.dll" LastWriteTime="2019-03-27 04:17:20" Ver="18.1.0.0" Size="6" />
    <File Name="Controls\zh-Hans\DevExpress.XtraScheduler.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:20" Ver="18.1.0.0" Size="79" />
    <File Name="Controls\zh-Hans\DevExpress.XtraSpellChecker.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:22" Ver="18.1.0.0" Size="12" />
    <File Name="Controls\zh-Hans\DevExpress.XtraSpreadsheet.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:00" Ver="18.1.0.0" Size="15" />
    <File Name="Controls\zh-Hans\DevExpress.XtraTreeList.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:18" Ver="18.1.0.0" Size="36" />
    <File Name="Controls\zh-Hans\DevExpress.XtraVerticalGrid.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:50" Ver="18.1.0.0" Size="6" />
    <File Name="Controls\zh-Hans\DevExpress.XtraWizard.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:34" Ver="18.1.0.0" Size="5" />
    <File Name="Controls\DevExpress.Charts.v18.1.Core.dll" LastWriteTime="2019-03-27 04:17:54" Ver="18.1.4.0" Size="709" />
    <File Name="Controls\DevExpress.Data.v18.1.dll" LastWriteTime="2019-03-27 04:16:40" Ver="18.1.4.0" Size="6467" />
    <File Name="Controls\DevExpress.DataAccess.v18.1.dll" LastWriteTime="2019-03-27 04:16:56" Ver="18.1.4.0" Size="1511" />
    <File Name="Controls\DevExpress.DataAccess.v18.1.UI.dll" LastWriteTime="2019-03-27 04:17:26" Ver="18.1.4.0" Size="856" />
    <File Name="Controls\DevExpress.Diagram.v18.1.Core.dll" LastWriteTime="2019-03-27 04:17:26" Ver="18.1.4.0" Size="2654" />
    <File Name="Controls\DevExpress.Images.v18.1.dll" LastWriteTime="2019-03-27 04:17:50" Ver="18.1.4.0" Size="4692" />
    <File Name="Controls\DevExpress.Map.v18.1.Core.dll" LastWriteTime="2019-07-29 10:05:56" Ver="18.1.4.0" Size="384" />
    <File Name="Controls\DevExpress.Office.v18.1.Core.dll" LastWriteTime="2019-03-27 04:18:16" Ver="18.1.4.0" Size="2254" />
    <File Name="Controls\DevExpress.Pdf.v18.1.Core.dll" LastWriteTime="2018-08-11 04:51:34" Ver="18.1.4.0" Size="2902" />
    <File Name="Controls\DevExpress.Pdf.v18.1.Drawing.dll" LastWriteTime="2019-03-27 04:18:00" Ver="18.1.4.0" Size="255" />
    <File Name="Controls\DevExpress.Printing.v18.1.Core.dll" LastWriteTime="2019-03-27 04:17:24" Ver="18.1.4.0" Size="4186" />
    <File Name="Controls\DevExpress.RichEdit.v18.1.Core.dll" LastWriteTime="2019-03-27 04:16:50" Ver="18.1.4.0" Size="6486" />
    <File Name="Controls\DevExpress.RichEdit.v18.1.Export.dll" LastWriteTime="2019-03-27 04:17:44" Ver="18.1.4.0" Size="220" />
    <File Name="Controls\DevExpress.Snap.v18.1.dll" LastWriteTime="2019-03-27 04:17:28" Ver="18.1.4.0" Size="225" />
    <File Name="Controls\DevExpress.Snap.v18.1.Extensions.dll" LastWriteTime="2019-03-27 04:17:28" Ver="18.1.4.0" Size="242" />
    <File Name="Controls\DevExpress.SpellChecker.v18.1.Core.dll" LastWriteTime="2019-03-27 04:18:18" Ver="18.1.4.0" Size="767" />
    <File Name="Controls\DevExpress.Spreadsheet.v18.1.Core.dll" LastWriteTime="2019-03-27 04:17:32" Ver="18.1.4.0" Size="13887" />
    <File Name="Controls\DevExpress.Utils.v18.1.dll" LastWriteTime="2019-03-27 04:16:42" Ver="18.1.4.0" Size="12711" />
    <File Name="Controls\DevExpress.Utils.v18.1.UI.dll" LastWriteTime="2019-03-27 04:17:28" Ver="18.1.4.0" Size="306" />
    <File Name="Controls\DevExpress.XtraBars.v18.1.dll" LastWriteTime="2019-03-27 04:17:40" Ver="18.1.4.0" Size="6244" />
    <File Name="Controls\DevExpress.XtraCharts.v18.1.dll" LastWriteTime="2019-03-27 04:17:30" Ver="18.1.4.0" Size="4412" />
    <File Name="Controls\DevExpress.XtraCharts.v18.1.UI.dll" LastWriteTime="2019-03-27 04:17:00" Ver="18.1.4.0" Size="242" />
    <File Name="Controls\DevExpress.XtraCharts.v18.1.Wizard.dll" LastWriteTime="2019-03-27 04:17:44" Ver="18.1.4.0" Size="7306" />
    <File Name="Controls\DevExpress.XtraDiagram.v18.1.dll" LastWriteTime="2019-03-27 04:17:22" Ver="18.1.4.0" Size="1176" />
    <File Name="Controls\DevExpress.XtraEditors.v18.1.dll" LastWriteTime="2019-03-27 04:16:34" Ver="18.1.4.0" Size="6116" />
    <File Name="Controls\DevExpress.XtraGauges.v18.1.Core.dll" LastWriteTime="2019-03-27 04:17:06" Ver="18.1.4.0" Size="1920" />
    <File Name="Controls\DevExpress.XtraGauges.v18.1.Win.dll" LastWriteTime="2019-03-27 04:17:44" Ver="18.1.4.0" Size="273" />
    <File Name="Controls\DevExpress.XtraGrid.v18.1.dll" LastWriteTime="2019-03-27 04:16:36" Ver="18.1.4.0" Size="3295" />
    <File Name="Controls\DevExpress.XtraLayout.v18.1.dll" LastWriteTime="2019-03-27 04:16:38" Ver="18.1.4.0" Size="2000" />
    <File Name="Controls\DevExpress.XtraMap.v18.1.dll" LastWriteTime="2021-04-18 04:07:34" Ver="18.1.4.0" Size="1771" />
    <File Name="Controls\DevExpress.XtraNavBar.v18.1.dll" LastWriteTime="2019-03-27 04:17:50" Ver="18.1.4.0" Size="441" />
    <File Name="Controls\DevExpress.XtraPdfViewer.v18.1.dll" LastWriteTime="2019-03-27 04:16:54" Ver="18.1.4.0" Size="735" />
    <File Name="Controls\DevExpress.XtraPrinting.v18.1.dll" LastWriteTime="2019-03-27 04:16:38" Ver="18.1.4.0" Size="1073" />
    <File Name="Controls\DevExpress.XtraReports.v18.1.dll" LastWriteTime="2019-01-06 11:25:56" Ver="18.1.4.0" Size="3601" />
    <File Name="Controls\DevExpress.XtraRichEdit.v18.1.dll" LastWriteTime="2019-03-27 04:16:54" Ver="18.1.4.0" Size="1941" />
    <File Name="Controls\DevExpress.XtraRichEdit.v18.1.Extensions.dll" LastWriteTime="2019-03-27 04:17:24" Ver="18.1.4.0" Size="45" />
    <File Name="Controls\DevExpress.XtraSpellChecker.v18.1.dll" LastWriteTime="2019-03-27 04:16:54" Ver="18.1.4.0" Size="260" />
    <File Name="Controls\DevExpress.XtraSpreadsheet.v18.1.dll" LastWriteTime="2019-03-27 04:16:18" Ver="18.1.4.0" Size="3724" />
    <File Name="Controls\DevExpress.XtraTreeList.v18.1.dll" LastWriteTime="2019-03-27 04:17:26" Ver="18.1.4.0" Size="1465" />
    <File Name="Controls\DevExpress.XtraVerticalGrid.v18.1.dll" LastWriteTime="2019-03-27 04:17:54" Ver="18.1.4.0" Size="947" />
    <File Name="db\mysysdb.cly" LastWriteTime="2022-11-09 06:57:31" Ver="0.0.0.0" Size="3" />
    <File Name="img\100004.dat" LastWriteTime="2023-12-27 05:11:10" Ver="0.0.0.0" Size="366" />
    <File Name="xml\UpdateList.xml" LastWriteTime="2024-01-03 04:34:22" Ver="0.0.0.0" Size="28" />
    <File Name="Aliyun.OSS.dll" LastWriteTime="2017-12-13 11:11:22" Ver="2.6.0.0" Size="228" />
    <File Name="AnyCAD.Exchange.Net.dll" LastWriteTime="2018-04-25 10:06:45" Ver="9.0.0.1" Size="34" />
    <File Name="AnyCAD.Foundation.Net.dll" LastWriteTime="2018-04-25 10:06:42" Ver="9.0.0.1" Size="804" />
    <File Name="AnyCAD.Presentation.Net.dll" LastWriteTime="2018-04-25 10:06:45" Ver="9.0.0.1" Size="40" />
    <File Name="AnyCoreBase.dll" LastWriteTime="2019-03-27 04:16:20" Ver="9.0.0.1" Size="5828" />
    <File Name="AnyCoreData.dll" LastWriteTime="2019-03-27 04:17:28" Ver="9.0.0.1" Size="1029" />
    <File Name="AnyCoreFont.dll" LastWriteTime="2019-03-27 04:16:24" Ver="9.0.0.1" Size="547" />
    <File Name="AnyCoreGeom.dll" LastWriteTime="2019-03-27 04:16:24" Ver="9.0.0.1" Size="353" />
    <File Name="AnyCoreKernel.dll" LastWriteTime="2019-03-27 04:18:18" Ver="9.0.0.1" Size="164" />
    <File Name="AnyCorePoco.dll" LastWriteTime="2019-03-27 04:17:20" Ver="9.0.0.1" Size="210" />
    <File Name="AnyExchangeBase.dll" LastWriteTime="2019-03-27 04:16:18" Ver="9.0.0.1" Size="3332" />
    <File Name="AnyExchangeCore.dll" LastWriteTime="2019-03-27 04:16:20" Ver="9.0.0.1" Size="70" />
    <File Name="AnyExchangeDXF.dll" LastWriteTime="2019-03-27 04:16:38" Ver="9.0.0.1" Size="138" />
    <File Name="AnyPlatformAPI.dll" LastWriteTime="2019-03-27 04:16:20" Ver="9.0.0.1" Size="888" />
    <File Name="AnyPlatformMFC.dll" LastWriteTime="2019-03-27 04:17:48" Ver="1.0.0.1" Size="52" />
    <File Name="AnyPlatformOcc.dll" LastWriteTime="2019-03-27 04:18:18" Ver="9.0.0.1" Size="24" />
    <File Name="AnySamGeom.dll" LastWriteTime="2019-03-27 04:16:38" Ver="9.0.0.1" Size="605" />
    <File Name="AnyVizBase.dll" LastWriteTime="2019-03-27 04:17:40" Ver="9.0.0.1" Size="559" />
    <File Name="AnyVizGeom.dll" LastWriteTime="2019-03-27 04:17:28" Ver="9.0.0.1" Size="196" />
    <File Name="AnyVizGL.dll" LastWriteTime="2019-03-27 04:18:00" Ver="9.0.0.1" Size="15" />
    <File Name="AnyVizGlut.dll" LastWriteTime="2019-03-27 04:18:16" Ver="9.0.0.1" Size="418" />
    <File Name="AnyVizRender.dll" LastWriteTime="2019-03-27 04:17:20" Ver="9.0.0.1" Size="377" />
    <File Name="AnyVizRes.dll" LastWriteTime="2019-03-27 04:17:44" Ver="0.0.0.0" Size="3" />
    <File Name="AnyVizView.dll" LastWriteTime="2019-03-27 04:17:50" Ver="9.0.0.1" Size="264" />
    <File Name="AppProConfig.xml" LastWriteTime="2019-03-27 04:18:18" Ver="0.0.0.0" Size="1" />
    <File Name="BJBIM.exe" LastWriteTime="2024-01-05 08:54:24" Ver="1.0.0.0" Size="76" />
    <File Name="BJBIM.exe.config" LastWriteTime="2022-08-12 03:40:49" Ver="0.0.0.0" Size="0" />
    <File Name="BJBIMUpdate.exe" LastWriteTime="2024-01-03 04:26:04" Ver="2.21.2.22" Size="164" />
    <File Name="BouncyCastle.Crypto.dll" LastWriteTime="2016-06-06 03:23:35" Ver="1.8.15362.1" Size="2184" />
    <File Name="CLY32.dll" LastWriteTime="2024-01-05 08:54:25" Ver="4.4.0.0" Size="2412" />
    <File Name="CLY64.dll" LastWriteTime="2023-06-14 12:21:07" Ver="0.0.0.0" Size="857" />
    <File Name="CLYSurvey1Merge2022.dll" LastWriteTime="2024-01-05 08:53:09" Ver="1.0.0.0" Size="18909" />
    <File Name="CLYSurvey2Merge2022.dll" LastWriteTime="2024-01-05 08:53:48" Ver="1.0.0.0" Size="9856" />
    <File Name="ICSharpCode.SharpZipLib.dll" LastWriteTime="2007-09-07 11:48:28" Ver="0.85.4.369" Size="184" />
    <File Name="Microsoft.Office.Interop.Excel.dll" LastWriteTime="2019-06-11 10:32:24" Ver="14.0.4756.1000" Size="1513" />
    <File Name="Microsoft.Office.Interop.Word.dll" LastWriteTime="2007-10-10 09:48:54" Ver="11.0.5530.0" Size="646" />
    <File Name="MonitorDataFun.dll" LastWriteTime="2024-01-05 08:54:24" Ver="1.0.0.0" Size="12711" />
    <File Name="msiexec.exe" LastWriteTime="2019-03-27 04:17:02" Ver="5.0.14393.0" Size="57" />
    <File Name="mysysdb.cly" LastWriteTime="2022-11-09 06:57:31" Ver="0.0.0.0" Size="3" />
    <File Name="Newtonsoft.Json.dll" LastWriteTime="2011-12-11 01:13:10" Ver="4.0.5.14411" Size="366" />
    <File Name="Npgsql.dll" LastWriteTime="2012-09-02 11:03:22" Ver="2.0.12.0" Size="311" />
    <File Name="Panda.Reporter.dll" LastWriteTime="2024-01-05 08:53:48" Ver="2.19.2.22" Size="11" />
    <File Name="RestSharp.dll" LastWriteTime="2019-03-27 04:17:20" Ver="105.2.3.0" Size="177" />
    <File Name="s.txt" LastWriteTime="2022-12-02 12:19:54" Ver="0.0.0.0" Size="0" />
    <File Name="SamCoreGeom.dll" LastWriteTime="2019-03-27 04:16:16" Ver="0.0.0.0" Size="2765" />
    <File Name="SamCoreInterop.dll" LastWriteTime="2019-03-27 04:17:54" Ver="0.0.0.0" Size="11660" />
    <File Name="SamCoreKernel.dll" LastWriteTime="2019-03-27 04:18:00" Ver="0.0.0.0" Size="24720" />
    <File Name="Spire.Common.dll" LastWriteTime="2019-03-27 04:17:20" Ver="1.2.792.14040" Size="117" />
    <File Name="Spire.Common.xml" LastWriteTime="2019-03-27 04:17:30" Ver="0.0.0.0" Size="4" />
    <File Name="Spire.Doc.dll" LastWriteTime="2019-03-27 04:16:56" Ver="5.5.0.54040" Size="7028" />
    <File Name="Spire.Doc.xml" LastWriteTime="2019-03-27 04:17:20" Ver="0.0.0.0" Size="747" />
    <File Name="Spire.License.dll" LastWriteTime="2018-08-11 05:00:35" Ver="1.3.6.40" Size="54" />
    <File Name="Spire.License.xml" LastWriteTime="2015-07-15 12:51:32" Ver="0.0.0.0" Size="4" />
    <File Name="Spire.Pdf.dll" LastWriteTime="2018-08-11 05:01:15" Ver="4.7.3.2040" Size="16124" />
    <File Name="Spire.Pdf.xml" LastWriteTime="2018-07-03 04:19:52" Ver="0.0.0.0" Size="1393" />
    <File Name="Spire.XLS.dll" LastWriteTime="2018-08-11 05:02:08" Ver="8.7.2.6040" Size="19236" />
    <File Name="Spire.XLS.xml" LastWriteTime="2018-07-11 04:01:14" Ver="0.0.0.0" Size="902" />
    <File Name="System.Data.SQLite.dll" LastWriteTime="2010-04-18 01:58:58" Ver="1.0.66.0" Size="883" />
    <File Name="TotalStationCommand.dll" LastWriteTime="2024-01-05 08:54:25" Ver="1.0.0.0" Size="111" />
    <File Name="UpdateList.xml" LastWriteTime="2024-01-05 08:58:51" Ver="0.0.0.0" Size="24" />
  </Files>
</AutoUpdater>